using RFrameGenerate.BLL;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace jiouosdp.Controllers.WX
{
    public class CollectController : BaseWeiXinController
    {
        //
        // GET: /Collect/

        public ActionResult Index()
        {
            return View();
        }

        public JsonResult DeleteFavor(string data)
        {
            var result = FavoritesManage.DeleteFavorite(data);
            if (result.State == true)
            {
                return Json(new { Result = "OK" });
            }
            else
            {
                return Json(new { Result = "NO", Msg = result.Msg });
            }
        }

    }
}
